html {margin: 0 !important;}
* {box-sizing: border-box;}
body {font: 400 14px/1 'Open Sans', Arial, sans-serif;text-align: center;margin: 0;padding: 10px;box-sizing: border-box;}
a {text-decoration: none !important ;color: #7f7f7f;}
a img {border: 0;}
strong {font-weight: 700;}
h1,h2 {margin: 0;line-height: 1;}
h1 {color: #000;display: block;font-size: 31px;font-weight: 700;text-transform: uppercase;}
h2 {font-weight: 400;font-size: 14px;text-transform: uppercase;margin-bottom: 2px;}
.header {display: inline-block;float: left;}
.logo {margin: 0 auto;padding: 0 0 0 15px;border-radius: 0;display: inline-block;float: right;}
.main {margin: 10px 0;}
.fa {font-size: 50px;line-height: 54px;width: 50px;height: 50px;}
.star {display: inline-block;margin: 0 2px;border-radius: 3px;color: #fff;}


.tiny {font-size: 11px;}
.tiny h1 {font-size: 10px;margin-bottom: 5px;}
.tiny h2 {font-size: 9px;}
.tiny .logo {display: none;}
.tiny main {margin: 20px 0 10px;}
.tiny .fa {font-size: 24px;line-height: 24px;width: 24px;height: 24px;}
.small {font-size: 12px;}
.small h1 {font-size: 13px;margin-bottom: 7px;}
.small h2 {font-size: 11px;}
.small main {margin: 20px 0 10px;}
.small .fa {font-size: 38px;line-height: 40px;width: 38px;height: 38px;}
.star img {width: 45px;}
.small .star {width: 40px;height: 40px;}
.small .star img {width: 100% !important;}

.reviews-list {margin: 0;padding: 0;}
.reviews-list li {list-style: none;text-align: left;}
.reviews-list li span{float: right;color: #999999;}
.col-left, .col-right {width: 100%;}
.col-left .div-left {float: left;line-height: 23px;margin:0 10px 0 0;}
.btn-seemore {color: #000;}

/*.col-right {
float: left;
}*/
.review-option {
    /*max-width: 300px;*/margin: 0 auto;}
.review-option .detailed-rating{padding-left: 0;clear: inherit;}
.review-option .detailed-rating:last-child {border: 0;}
.review-option .detailed-rating h3{margin: 5px 0;}
.rating-core {
    /*max-width: 290px;*/margin: 0 auto;background-color: #e7e7e7;border-radius: 20px;padding: 15px;/*max-height: 550px;*/ overflow: auto;border-left:15px solid #e7e7e7;border-right:15px solid #e7e7e7;}
.commentlist {/*height: 450px;*/overflow: auto;}
.reviews-list {/*height: 350px;*/overflow: auto;}
.rating-core * {box-sizing: border-box;}
.header {display: inline-block;}
.row {clear: both;} 

.star-rating.size-large .star-1, .star-rating.size-large .star-2, .star-rating.size-large .star-3, .star-rating.size-large .star-4, .star-rating.size-large .star-5 {float: left;line-height: 1em;padding: 4px;border-radius: 4px;margin: 0 4px 0 0;}
.star-rating.count-5 .star-1, .star-rating.count-5 .star-2, .star-rating.count-5 .star-3, .star-rating.count-5 .star-4, .star-rating.count-5 .star-5 {background: #007f4e;
}
.star-rating.size-large .star-1 .star-image, .star-rating.size-large .star-2 .star-image, .star-rating.size-large .star-3 .star-image, .star-rating.size-large .star-4 .star-image, .star-rating.size-large .star-5 .star-image {width: 25px;height: auto;}
.border-bottom {width: 100%;float: left;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px solid #ccc;}
.btn-review {display: inline-block;max-width: 223px;padding: 10px 44px;border-radius: 5px;color: #000;font-size: 13px;text-transform: uppercase;font-weight: bold;background-color: #ffc312;}
.btn-see-more {display: block;margin: 0 auto;margin-top: 20px;max-width: 250px;position: relative;background-color: #c4c6c5;}
.text-left {text-align: left;}
.views {float: right;font-size: 12px;}
.bg-white {margin-top: 20px;background-color: white;padding: 10px;}
.comment {margin-bottom: 15px;}
.comment .stars, .comment .star-rating {overflow: hidden;position: relative;height: 1em;line-height: 1em;font-size: 1em;width: 5em;font-family: FontAwesome;display: inline-block;}
.comment .stars {margin: 0;top: 2px;bottom: -0.25em;}
.comment .stars .star-5, .comment .star-rating .star-5 {width: 5em;z-index: 5;}
.comment .stars a, .comment .stars span, .comment .star-rating a, .comment .star-rating span {overflow: hidden;float: left;text-align: left;top: 0;left: 0;position: absolute;text-indent: -9999em;}
.comment .stars:before, .comment .star-rating:before {content: "\f006\f006\f006\f006\f006";float: left;top: 0;left: 0;position: absolute;color: rgba(0,0,0,0.1);}
.comment .stars a:hover:before,
.comment .stars .active:before,
.comment .stars span:before,
.comment .star-rating a:hover:before,
.comment .star-rating .active:before,
.comment .star-rating span:before {content: "\f005\f005\f005\f005\f005";top: 0;position: absolute;left: 0;text-indent: 0;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;color: #ffbe00;}
.text-right {text-align: right;}
.comment p {margin-top: 0;}
.comment-location {font-weight: 700; color: #999898;}
.gray {color: #878787;}
.date {color: #878787; font-size: 9px}
.great {text-transform: uppercase;color: #00814f;margin: 5px 0;}
.review-option .star-rating.size-large .star-1 .star-image,.review-option .star-rating.size-large .star-2 .star-image,.review-option .star-rating.size-large .star-3 .star-image,.review-option .star-rating.size-large .star-4 .star-image,.review-option .star-rating.size-large .star-5 .star-image {width: 13px !important;margin: 0 2px 0 0;}
.clear {clear: both;}
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0px,0px)}.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none; padding: 0 5px;}.owl-carousel .owl-item img{display:block;/*width:100%;*/-webkit-transform-style:preserve-3d}.owl-carousel .owl-nav.disabled,.owl-carousel .owl-dots.disabled{display:none}.owl-carousel .owl-nav .owl-prev,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-dot{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loaded{display:block}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{display:none}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.no-js .owl-carousel{display:block}.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height 500ms ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity 400ms ease}.owl-carousel .owl-item img.owl-lazy{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:-webkit-transform 100ms ease;transition:transform 100ms ease}.owl-carousel .owl-video-play-icon:hover{-webkit-transform:scale(1.3,1.3);-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-tn,.owl-carousel .owl-video-playing .owl-video-play-icon{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity 400ms ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.rows-after {text-align: left;float: left;margin-top: 10px;}
.tp-widget-wrapper {position: relative;width: 100%;min-width: 300px;margin: 0;padding: 0;opacity: 0;transition: opacity .5s ease-in;}
.tp-widget-wrapper.visible {opacity: 1 !important;}
.tp-widget-wrapper .wrapper-top {position: relative;width: 100%;/*padding: 0 50px;*/margin: 0;}
.tp-widget-reviews {position: relative;width: 100%;min-height: 170px;overflow: hidden; padding: 10px;border-radius: 10px;}
.dark .tp-widget-wrapper .tp-widget-review {background: rgba(0, 0, 0, .7); border: 1px solid #4a4a4a;}
.dark #tp-widget-reviews {background: transparent;}
.tp-widget-wrapper .tp-widget-review {width: 100%;text-align: left;}
.tp-widget-review {position: relative;background: rgba(255, 255, 255, .7);border: 1px solid #eee;border-radius: 10px;width: 200px;min-height: 170px;margin: 0 auto;padding: 15px;display: block;vertical-align: top;white-space: normal;overflow: hidden;transition: all 2s ease; float: left;}
.tp-widget-stars {margin: 0 0 10px; position: absolute; top: 12px; right: 15px;}
.clearfix {display: inline-block;}
.star-rating .star-1, .star-rating .star-2, .star-rating .star-3, .star-rating .star-4, .star-rating .star-5 {
    float: left;
    background-color: #ccc;
    border-radius: 2px;
    margin-right: 2px;
    padding: 3px 4px 1px;
    border-radius: 4px;
}
.tp-widget-stars .star-rating.star-5 .star-1,
.tp-widget-stars .star-rating.star-5 .star-2,
.tp-widget-stars .star-rating.star-5 .star-3,
.tp-widget-stars .star-rating.star-5 .star-4,
.tp-widget-stars .star-rating.star-5 .star-5 {
    background-color: #007f4e;
}
.tp-widget-stars .star-rating.small .star-1,
.tp-widget-stars .star-rating.small .star-2,
.tp-widget-stars .star-rating.small .star-3,
.tp-widget-stars .star-rating.small .star-4,
.tp-widget-stars .star-rating.small .star-5 {
    padding: 3px 3px;
    margin-right: 1px;
}
.tp-widget-review .date {/*position: absolute;top: 15px;right: 15px;*/ color: #444444; font-weight: bold; font-size: 12px; margin-bottom: 10px; height: 12px}
.tp-widget-review .header {position: relative;font-weight: 700;margin: 10px 0 10px;height: 16px;width: 100%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;color: #444444;}
.tp-widget-review .text {position: relative; word-wrap: break-word; line-height: 20px; color: #454545;}
.tp-widget-review .name {position: absolute;bottom: 5px;right: 10px;text-align: left; z-index: 2;}
#header-rate {position: relative; top: 0; right: 0;}
.author {float: right;line-height: 20px;}
.author strong{font-size: 20px;font-weight: bold;text-transform: uppercase;}
.author img{margin: 0 3px;vertical-align: middle;position: relative;top: -5px;}
.trust-slide .owl-nav {position: static;bottom: 0;left: 0;width: 100%;height: 100%;}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {cursor: pointer;cursor: hand;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.trust-slide .owl-nav .owl-prev {width: auto;float: left;font-size: 25px;position: absolute;z-index: 999;top: 0;left: 0;}
.trust-slide .owl-nav i {position: absolute;top: 54px;width: 23px;height: 35px;background-image: url('../images/trustscore/sprite_arrow.png');background-size: 45px auto;background-repeat: no-repeat;}
.trust-slide .owl-nav i.icon-angle-left {left: -10px;background-position: 0 0;}
.trust-slide .owl-nav i.icon-angle-right {right: -10px;background-position: -23px 0;}
.trust-slide .owl-nav .owl-next {width: auto;float: right;font-size: 25px;position: absolute;z-index: 999;top: 0;right: 0;}
#body-id .badge .logo{float: left;padding: 0;width: 50px;margin-right: 5px;}
#body-id .badge .header {float: none;display: inline-block;min-width: 240px}
#body-id .badge .views {float: none;}
#body-id .badge h1 {display: inline-block; padding: 0}
.button .logo{padding: 0;float: left;margin-right: 7px;max-width: 38px;}
.button h2{color: #000;text-transform: none;}
.button h1{font-size: 28px;}
.button .header{display: inline;text-align: left;padding: 0;float: none;}
.star-red .star, .star-red .star-owl {background: #e22027 !important;}
.star-yellow .star, .star-yellow .star-owl {background: #f8cc18 !important;}
.star-orange .star, .star-orange .star-owl {background: #f47324 !important;}
.star-light-green .star, .star-light-green .star-owl {background: #73b143 !important;}
.star-dark-green .star, .star-dark-green .star-owl {background: #007f4e !important;}
.star.no, .star.no .star-owl {background: #ccc;}
.rating-core .star-rating {display: table;}
.rating-core .item-image {display: table-cell;}
.rating-core .item-image img {width: 100%; max-width: 100%;}
.dark {
    background: rgb(58, 58, 58);
}
.dark .badge a {color: #aaa;}
.dark .badge h1, .dark .views div{color: #fff !important;}
#intercom-container {
    display: none;
}
#body-id .badge{
    background: transparent;
}
#body-id h1, #body-id h2, #body-id h3 {
    padding: 0;
    margin: 0;
}
#body-id h1{
    color: #000;display: block;font-size: 19px; font-weight: 700;text-transform: uppercase;
}
#body-id h2 {
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
    margin: 3px;
}
#body-id.dark .badge{
    background: rgb(58, 58, 58);
}
#comments a.comment-reply-link ,#commentform a.comment-reply-link{
    color: #f60;
    outline: 0;
    text-decoration: none;
}
#comments a.comment-reply-link:before , #commentform a.comment-reply-link:before{
    content: "\f086";
    font-family: "FontAwesome";
    margin-right: 6px;
    font-size: 1.2em;
}
#comment-form {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    width: 30%;
    margin: 10% auto 0px;
    height: 55%;
    text-align: left;
    border: 1px solid rgb(204, 204, 204);
    border-radius: 10px;
}
#comment {
    width:100%;
}
#comment-form .button {
    background-color: #ffbe00;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,0.2);
    display: inline-block;
    margin: 0;
    padding: .5em 1em;
    font: 16px Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,0.2);
    text-transform: none;
    letter-spacing: .05em;
    position: relative;
    overflow: visible;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 0;
    outline: none;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1), inset 0 -1px 0 rgba(255,255,255,0.05);
    background-image: -webkit-linear-gradient(rgba(255,255,255,0.1),rgba(0,0,0,0));
    background-image: linear-gradient(rgba(255,255,255,0.1),rgba(0,0,0,0));
}
#comment-form .input-xlarge {
    height: 32px;
}
.btn-seemore.load-more-reviews {
    display: inline-block !important;
    margin-top:10px;
}
.link-to-homepage {
	display: block !important;
}
@media screen and ( max-width: 767px ) {
    #comment-form{width: 90%;}
}
.star-rating.small.star-5 {
    float:left;
}
.rating-core .logo{
    margin-top: 4px;
	width: 75px;
    padding: 0;
}
#body-id.dark.background-tran .badge,.background-tran{
    background: transparent;
}
.rate-results {
    float: left;
    margin-left: 10px;
    line-height: 18px;
}
.dark #tp-widget-reviews .rate-results, .dark #tp-widget-reviews .date, .dark #tp-widget-reviews .header, .dark #tp-widget-reviews .text {
    color: #fff;
}
.dark #tp-widget-reviews .name {
    color: #9b9b9b;
}
@media screen and ( max-width: 570px ) {
    #wrapper-top .author {
        float: none;
    }
}
#tp-widget-reviews ul.children {
    padding: 0;
    margin: 0;
}
@media screen and ( max-width: 500px ) {
    .star-rating.small.star-5 {
        margin-bottom: 7px;
    }
    .rate-results {
        clear: both;
        margin-left: 0;
    }
}
@media screen and ( max-width: 360px ) {
    .small .star {
        width: 30px;
        height: 30px;
    }
    .rating-core .logo {
        width: 69px;
    }
}
@media screen and ( max-width: 320px ) {
    .rating-core .logo {
        width: 30px;
    }
}